## rust-opaque-debug 0.2.1

=== debian/changelog ===
rust-opaque-debug (0.2.1-1) unstable; urgency=medium

  * Package opaque-debug 0.2.1 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Thu, 04 Oct 2018 11:57:19 +0200
