## rust-opaque-debug 0.3.0

=== debian/changelog ===
rust-opaque-debug (0.3.0-1) unstable; urgency=medium

  * Team upload.
  * Package opaque-debug 0.3.0 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 16:59:58 +0100
