=== debian/control ===
Source: rust-opaque-debug
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/opaque-debug]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/opaque-debug
Rules-Requires-Root: no

Package: librust-opaque-debug-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-opaque-debug+default-dev (= ${binary:Version}),
 librust-opaque-debug-0-dev (= ${binary:Version}),
 librust-opaque-debug-0+default-dev (= ${binary:Version}),
 librust-opaque-debug-0.3-dev (= ${binary:Version}),
 librust-opaque-debug-0.3+default-dev (= ${binary:Version}),
 librust-opaque-debug-0.3.0-dev (= ${binary:Version}),
 librust-opaque-debug-0.3.0+default-dev (= ${binary:Version})
Description: Macro for opaque Debug trait implementation - Rust source code
 This package contains the source for the Rust opaque-debug crate, packaged by
 debcargo for use with cargo and dh-cargo.
